<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Alto das Madanelas </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Montalegre ,  Salto , Alto das Madalenas <span>,  170626 </span><br></br><span><strong>Latitude: </strong> 516,8 </span><span>, <strong>Longitude: </strong> 212,9 </span><span>, <strong>Altitude: </strong>1033m </span><br></br><br></br><span><strong>Descrição: </strong> Povoado </span><br></br><span><strong>Acessos: </strong>Cerca de 1 km para poente das aldeias de Ameal e Bugalhï¿½o. O acesso,
         difï¿½cil, faz-se por um estradï¿½o de terra batida, em mau estado, a partir da
         aldeia de Bugalhï¿½o. O monumento nï¿½o estï¿½ sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Trata-se de um extenso "plateau" sobreelevado e perimetralmente marcado por
         um talude, no interior do qual se observam arruamentos lajeados e vestï¿½gios
         de cerca de 20 casas, de planta geralmente quadrangular e paredes de blocos
         granï¿½ticos mais ou menos aparelhadas, muitas ainda com umbrais e soleiras
         das entradas. Sem que se possa precisar a identificaï¿½ï¿½o, corresponderï¿½ a uma
         das vï¿½rias aldeias da zona de Salto referenciadas nas "Inquiriï¿½ï¿½es
         Afonsinas" de 1258, provavelmente abandonada no sï¿½culo XV, tempo de fomes,
         pestes e guerras. Hoje ermo, o local encontra-se mal conservado e coberto
         por vegetaï¿½ï¿½o arbustiva.</span><br></br><br></br><span><strong>INTERP: </strong>Povoado medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>BARREIROS, F.B.(1920). Materiais para a arqueologia do Concelho de
         Montalegre. Arqueï¿½logo Portuguï¿½s, 24, 1919-20, pp. 58-87. </span><br></br><span><strong>BIBLIO: </strong> FONTES, L.(1992). Sï¿½tios e Achados Arqueolï¿½gicos do Concelho de
         Montalegre. Braga, 1992 (ediï¿½ï¿½o policopiada da CCRN - Porto). </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento de grande valor cientï¿½fico e patrimonial, cujo
         estudo ï¿½ fundamental para o conhecimento da evoluï¿½ï¿½o do povoamento medieval
         na regiï¿½o de Salto, territï¿½rio que chegou a constituir uma circunscriï¿½ï¿½o
         administrativa religiosa ao tempo dos suevos.</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>